# vim: set ts=2 sw=2 sts=2 et:
#
# Demo data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - {name: company_name, category: Company, value: 'X-Cart Demo store company'}
  - {name: start_year, category: Company, value: 2002}
  - {name: site_administrator, category: Company, value: 'a:1:{i:0;s:16:"sales@x-cart.com";}'}
  - {name: orders_department, category: Company, value: 'a:1:{i:0;s:21:"bit-bucket@x-cart.com";}'}
  - {name: support_department, category: Company, value: 'a:1:{i:0;s:21:"bit-bucket@x-cart.com";}'}
  - {name: users_department, category: Company, value: 'a:1:{i:0;s:21:"bit-bucket@x-cart.com";}'}
  - {name: enable_init_order_notif_customer, category: Company, value: Y}
  - {name: hide_welcome_block, category: Internal, value: 1}
  - {name: fb_client_id, category: 'CDev\SocialLogin', value: 158157237875988}
  - {name: fb_client_secret, category: 'CDev\SocialLogin', value: c3fa187ea19b5517157c632850b3eb94}
  - {name: gg_client_id, category: 'CDev\SocialLogin', value: 203067132408-eof1upkohjkeid3n9pj8ben6dpskn9sf.apps.googleusercontent.com}
  - {name: gg_client_secret, category: 'CDev\SocialLogin', value: qx1OgybxFVRgrPgtXsBgulig}
  - {name: show_default_menu, category: 'XC\SimpleCMS', value: N}
  - {name: favicon, category: 'XC\SimpleCMS', value: 'favicon.ico'}
  - {name: na_from_current_category, category: 'CDev\ProductAdvisor', value: Y}
  - {name: sale_max_count_in_block, category: 'CDev\Sale', value: 6}
  - {name: ga_account, category: 'CDev\GoogleAnalytics', value: 'UA-56346543-1'}
  - {name: ga_tracking_type, category: 'CDev\GoogleAnalytics', value: '2'}
  - {name: ecommerce_enabled, category: 'CDev\GoogleAnalytics', value: ''}
  - {name: siteId, category: 'XC\Olark', value: '1812-189-10-2974'}
  - {name: cart_ttl, category: 'General', value: 1}
  - {name: aggregate_css, category: Performance, value: Y}
  - {name: aggregate_js, category: Performance, value: Y}
  - {name: use_view_cache, category: Performance, value: Y}
  - {name: write_key, category: QSL\Segment, value: 6YW4w9qkEE5P8UW8xHRWWDEqhrC0DoMf}
  - {name: doSearch, category: QSL\CloudSearch, value: N}
  - {name: isCloudFiltersEnabled, category: QSL\CloudSearch, module: QSL\CloudSearch, value: true}
  - {name: admin_security, category: Security, value: Y}
  - {name: customer_security, category: Security, value: Y}
  - {name: checkout_type, category: General, value: 'fast-lane'}
  - {name: mail_from_type, category: Email, value: 'manual'}
  - {name: mail_from_manual, category: Email, value: 'www-data@demo5.xcart.net'}
  - {name: use_lazy_load, category: Performance, value: 1}

CDev\Coupons\Model\Coupon:
  - code: everyone
    value: '15.0000'
    type: '%'
    comment: 'Demo coupon code'
    dateRangeBegin: 1362430800

CDev\VolumeDiscounts\Model\VolumeDiscount:
  - value: 10
    type: '%'
    subtotalRangeBegin: 100

CDev\SalesTax\Model\Tax\Rate:
  - value: 10.0000

XLite\Model\Notification:
  - {templatesDirectory: order_created, availableForAdmin: true, availableForCustomer: true, enabledForAdmin: false, enabledForCustomer: true}

XLite\Model\Payment\Method:
  - {service_name: FaxOrdering, enabled: false}
  - {service_name: MoneyOrdering, enabled: false}
